Contents

# Syntax

This section describes the basic syntax elements of LibreOffice Basic. For a detailed description please refer to the LibreOffice Basic Programming Guide which is available separately.

## Using Variables

Sljedeće opisuje osnovno korištenje varijable u LibreOffice Basicu.

## Using the Object Catalog

Katalog objekata omogućava prikaz modula i dijaloga koji ste kreirali u LibreOffice.

## Using Procedures, Functions and Properties

The following describes the basic use of procedures, functions and properties in LibreOffice Basic.

## Libraries, Modules and Dialogs

Sljedeće opisuje osnovno korištenje varijable u LibreOffice Basicu.

Please support us!